{
  "paths": [
    {
      "_path": "bin/imagecodecs",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/tmp/build/80754af9/imagecodecs_1617996258135/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "caf97f236941decb2a9010fd6548a5192fc6e37ee95974a530fdce35a812f8bd",
      "size_in_bytes": 502
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs-2021.3.31.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs-2021.3.31.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "32920c54a77c053480d4f042dec5cee98dc78ba0c168b448a2df1d1abf213b6b",
      "size_in_bytes": 1559
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs-2021.3.31.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "9412f418efe9f2e24e46488f77b46b70d696cb62c16e92bb3187c4b675b546eb",
      "size_in_bytes": 12592
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs-2021.3.31.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "a3a6c4808d8377df7b0076570f95f19eff9d30c734f2b62ecb63830483bfea07",
      "size_in_bytes": 8191
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs-2021.3.31.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs-2021.3.31.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "8d1fc321f87460fad37b3ee2dd8a81cc662e29d56cef916364c74cb6f2308a83",
      "size_in_bytes": 103
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs-2021.3.31.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "ed91cba2335409b5cfe84926ac867b3d659c383ad40ec049e3e753d8e59ce44a",
      "size_in_bytes": 84
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs-2021.3.31.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "47ed21718570e8a5909f76e16727960b5824a64300b80672e69fc89d2a11ae84",
      "size_in_bytes": 59
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs-2021.3.31.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "e3a00e362f7306e4a41425c5ae9839836172705839fd0e05b9f94c55dcfd872d",
      "size_in_bytes": 12
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/__init__.py",
      "path_type": "hardlink",
      "sha256": "ac560076223340ffb8c7687fb0bc63084322b0383477de4f71ee167de05544af",
      "size_in_bytes": 199
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/__main__.py",
      "path_type": "hardlink",
      "sha256": "4d20c5f2bec8158059cf148bf415a4d514ce3f6b40d73875fbdf3d9c2cf48d2d",
      "size_in_bytes": 1442
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f87ff5f02aa35bf6bd9e42e741efe71a8cbaf0a958799effd16d5515d3b66462",
      "size_in_bytes": 320
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/__pycache__/__main__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e7d56d407672a37f2f5d5f8515c56de870e694e45ebdc31108ed2dd2e4750fee",
      "size_in_bytes": 1282
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/__pycache__/_imagecodecs.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ce8d79004bbef1438e8e2928b2da3b0508da8d6e4ee8f837d81c93942632d6b3",
      "size_in_bytes": 22063
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/__pycache__/imagecodecs.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a1cd7da917a88645a9a03ea5fd688fd76b8ce39438a7ef5027468c23e7860c99",
      "size_in_bytes": 25334
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/__pycache__/numcodecs.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a41ca6b37b49f0278e66588c8d8f6c12e2714cf5503da63e04663d0bf02264ff",
      "size_in_bytes": 24273
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_aec.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "bddb3b3603c2c957ec112b09e155297d2b36d6d22cb1b5f90346fc5b13fc8be3",
      "size_in_bytes": 257480
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_bitshuffle.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "7a01b85653eb40c3a7427af80e33fc81d8d43ad0b3863037bbd00a5f12bd84a2",
      "size_in_bytes": 263368
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_blosc.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "88c015fb7f3b24cf08e96bc3a5f178e8464588f05e2871383cbc93773a05b750",
      "size_in_bytes": 221896
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_brotli.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "a040e666cbc4c02fa295b5095bbedc11ca1620e916b9e83cb3496b84ea80f946",
      "size_in_bytes": 238688
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_bz2.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "7d08cb40806336a2fb290e5037350fd2041e1103583f3d893be78a80d1ca9910",
      "size_in_bytes": 247880
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_deflate.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "533551f1a948e64c5d464bc29c6220c752e8ced036eaf4aee640de2b9d4f051d",
      "size_in_bytes": 279088
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_gif.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "b9c47c68113e9d9b1c80a80a64b62313b93a5967ab123398df5095d41e8d5b05",
      "size_in_bytes": 265560
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_imagecodecs.py",
      "path_type": "hardlink",
      "sha256": "deece26e152f42810259075006a4b57ff226ed0b067b17c8d8e46e90d052cc17",
      "size_in_bytes": 26654
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_imcd.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "d474376ff7a5f2df466d2bc18f50ae22da325ad4e74f2a2ea960bbe35f2767a1",
      "size_in_bytes": 450112
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_jpeg2k.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "97a024fea44f7ec9d53a69535f8fa70d051728665e737b6ebf01919a909d0c60",
      "size_in_bytes": 296512
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_jpeg8.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "adf140cff68c6d6cbdca3eaad5e0839feb9b402fe8c1b8866dedfd5abd6f6915",
      "size_in_bytes": 255800
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_jpegls.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "8ee8d2e7c50dafad43b8a1873e1f69644d38e26610f17c66195cf9a26446dd91",
      "size_in_bytes": 273336
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_jpegsof3.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "2913be8beecc9d1630102bd9c215ce74be291ad0df27be7c856ab77e7a398964",
      "size_in_bytes": 222336
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_jpegxl.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "8a5dc45a8e0bdfb91d81a4f54c0213fb3da9dc9ab0cc3e3d15ac26404e1d5d52",
      "size_in_bytes": 248216
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_jpegxr.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "80f2478c33f38307d0cb3f3e73979501999a98967e442b20281a7c3cbbb379ca",
      "size_in_bytes": 309640
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_lerc.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "7644f8e70b67dbdf99e1032e8f91c8691a39529ff8c3bbb1fe045a929edb7e46",
      "size_in_bytes": 260656
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_ljpeg.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "ca2227ac7222a0a8556e00fb8325b5e468ec41df16d45cb796ae980b278ed3bd",
      "size_in_bytes": 257960
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_lz4.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "976ed0e1d4f56f8d0409a2d8a140653ce8303fc013eded6455b94e08b01f52f6",
      "size_in_bytes": 225560
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_lz4f.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "6deeb5ee76649fef31d288b1f4e4ea2c8691b70c903e79f790c7c0a06a6187b0",
      "size_in_bytes": 257048
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_lzf.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "7739d649d3137e7bb4eb52d58f17412bfe92395023bbb59a3f4599f5a12ed5d6",
      "size_in_bytes": 220024
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_lzma.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "7c6f6baef91646a777235b9b510f0f507ee000e380a658d2ccc648fe02cbb031",
      "size_in_bytes": 253848
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_png.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "75f11e82980591ea05ef571b19119f75c27cc254507216be722f824ed3db3291",
      "size_in_bytes": 243152
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_shared.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "7e1bbdd83908b108cca6177ce599ddc9aad1092c73f631b062a43cfa3c3b8113",
      "size_in_bytes": 232248
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_snappy.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "ac9746bb5569f2f466287c2a81bc92c3a796541deff5f24051a0782175faeff2",
      "size_in_bytes": 237640
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_tiff.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "e01804ff1df1983d11b2d413f7e5764bd0ae06651caf78ce4abaa815dd9f3b72",
      "size_in_bytes": 297560
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_webp.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "6a089a73e4e715da38490a982909c0650b72c520001a79d7ca30fd8a4c44c954",
      "size_in_bytes": 245336
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_zfp.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "02db38f41e7f3d54759519ee0bf6822e3ced0f9d341dda35a77bcaa2de694b02",
      "size_in_bytes": 266136
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_zlib.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "9d6fd6520e60307d0608f088b823e40994d0d5a212a2a1c83d4cb816e02f32d3",
      "size_in_bytes": 238632
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_zopfli.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "0de1d3c8bc012a35676c035a9a27facaafcf31c844f82111d4f629916cc93454",
      "size_in_bytes": 211200
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/_zstd.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "9f9ccac4af1e680eaf780bc87c0556784e6d799a75b094ef1a9b52d8411f8365",
      "size_in_bytes": 237408
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/imagecodecs.py",
      "path_type": "hardlink",
      "sha256": "21e633c39ff3311b8c3e8957485ef186aaae4b69e5fa4f4ffba1a1b19a65798a",
      "size_in_bytes": 31283
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-aom",
      "path_type": "hardlink",
      "sha256": "ce3386408d82f8db6060e47ba199b5b1f7b3ff9f327c29a772621b7eefbc3946",
      "size_in_bytes": 1341
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-bitshuffle",
      "path_type": "hardlink",
      "sha256": "ef357c2061cf67db298f9f1565572ee229ad9263582a9f9d0ebff5094f5d10ac",
      "size_in_bytes": 1148
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-blosc",
      "path_type": "hardlink",
      "sha256": "d7d6ea3deb4f9b68cf5e327cc554f5b1ffd5eca3cdc9e60f797ec50b6160d66a",
      "size_in_bytes": 1576
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-brotli",
      "path_type": "hardlink",
      "sha256": "3d180008e36922a4e8daec11c34c7af264fed5962d07924aea928c38e8663c94",
      "size_in_bytes": 1084
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-brunsli",
      "path_type": "hardlink",
      "sha256": "5e12afa6f28bb5ce6959ab7d48b704ea1228263803cc61bd23966dc3157c4a9d",
      "size_in_bytes": 1074
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-bzip2",
      "path_type": "hardlink",
      "sha256": "4919cfb14a73cd64fcef67b107613970cf1659a09aa675dba31314f373bc7204",
      "size_in_bytes": 1901
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-charls",
      "path_type": "hardlink",
      "sha256": "73b19321a7d74c7b3d0aca858b224f22fe3a4464b55e6b2fbfe846d93ffa5dec",
      "size_in_bytes": 1500
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-dav1d",
      "path_type": "hardlink",
      "sha256": "b19d87106bf153f6233927d95347b54e7bec089fbfb49e3c36133b56e45b1571",
      "size_in_bytes": 1340
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-fastlz",
      "path_type": "hardlink",
      "sha256": "709981ca7882d4f07861df4306639c9ebe9020157b878f3c473a7d7c19b4f4dc",
      "size_in_bytes": 1225
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-giflib",
      "path_type": "hardlink",
      "sha256": "0c9b7990ecdca88b676db232c226548ac408b279f550d424d996f0d83591dd8e",
      "size_in_bytes": 1088
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-jpeg",
      "path_type": "hardlink",
      "sha256": "437bdc147ed96e033412a7cd3130ad8cfffe552d2c42c0d790512883a54abe4e",
      "size_in_bytes": 19348
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-jpg_0xc3",
      "path_type": "hardlink",
      "sha256": "e3accfeda2f4742c7a9960eb1db49695cda887618f18d2ccf91597795e27ac65",
      "size_in_bytes": 1559
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-jxrlib",
      "path_type": "hardlink",
      "sha256": "223d21eac633788ada036025b083079bbd7b7f62ec82379cc45f75d1380931ce",
      "size_in_bytes": 1407
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-lcms2",
      "path_type": "hardlink",
      "sha256": "c725daac91a9259ce5e195683c0eeb797d345035c36ac5ba114c9fa80e11639a",
      "size_in_bytes": 1078
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-lerc",
      "path_type": "hardlink",
      "sha256": "b5726bddcd8e94536717d7e125a366f163d0b20818b63cd452fd69b0d59bc598",
      "size_in_bytes": 9155
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-libaec",
      "path_type": "hardlink",
      "sha256": "c96bfa2f9a57727bb46f5b48987c8a540b0831293e1d09c4565ef12644f4b0cd",
      "size_in_bytes": 1537
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-libaivf",
      "path_type": "hardlink",
      "sha256": "e0ba04d4885bf25b03e20c8078e5f4b241bfe6a941d4a9bcc14cab09e2c27e62",
      "size_in_bytes": 8517
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-libdeflate",
      "path_type": "hardlink",
      "sha256": "5d246dd2537307b80fed9ba5fdddf5d0fe7a8f023393a071182b9daed56b40fe",
      "size_in_bytes": 1052
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-libjpeg",
      "path_type": "hardlink",
      "sha256": "f8bdebe9b6c7ae225d2a889b06c98693554afd49c9bb3880ae3fe39ec546df01",
      "size_in_bytes": 3444
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-libjpeg-turbo",
      "path_type": "hardlink",
      "sha256": "8412238c5ad95965cf3c3197791e9dea8b5fae505d133449e33ee2fa754fe61e",
      "size_in_bytes": 6008
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-liblj92",
      "path_type": "hardlink",
      "sha256": "03c1c62c95b2b6c821840e05d25da8b51ccfca3a1672662605b30e3f1890294b",
      "size_in_bytes": 1048
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-liblzma",
      "path_type": "hardlink",
      "sha256": "23e4a187f21029caaf0bcf20f8441250290893fb5af24c6a154fa31ff150e22b",
      "size_in_bytes": 279
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-libmng",
      "path_type": "hardlink",
      "sha256": "ba280734838eb3f22a85b92a7e62de357d4d4c325029dce723b0cb125c417c35",
      "size_in_bytes": 4622
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-libpng",
      "path_type": "hardlink",
      "sha256": "f9850940c6606003eea9c8864b2a3f177eb5c963614aba5a3c5a24c47dd043ab",
      "size_in_bytes": 4985
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-libtiff",
      "path_type": "hardlink",
      "sha256": "fbd6fed7938541d2c809c0826225fc85e551fdbfa8732b10f0c87e0847acafd7",
      "size_in_bytes": 1146
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-libwebp",
      "path_type": "hardlink",
      "sha256": "e293d1dddc9785200b1f58a4f5293543cf8566d9e0b8a3c02fad955035b19f42",
      "size_in_bytes": 1495
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-lz4",
      "path_type": "hardlink",
      "sha256": "d15d99c8dc6b0ec22174c0e563a95bc40f9363ca7f9d9d793bb5c5a8e8d0af71",
      "size_in_bytes": 1311
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-lzf",
      "path_type": "hardlink",
      "sha256": "78411e481503fad783a6581bf78946812decae397004caf149639dac84182d4c",
      "size_in_bytes": 1436
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-openjpeg",
      "path_type": "hardlink",
      "sha256": "a6af136f3e15038a666b61f376612a07d9a4e48cb7c01adbf3e33b3f14ab49b6",
      "size_in_bytes": 2112
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-rav1e",
      "path_type": "hardlink",
      "sha256": "1dc445d0f69bcd5f397c3e307804c13f3fab76aa83626e75d6a9e2e18b2d1e88",
      "size_in_bytes": 1357
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-snappy",
      "path_type": "hardlink",
      "sha256": "55172044f7e241207117448a4d9d6ba1d0925c8ad66b5d4c08c70adfa9cc3de6",
      "size_in_bytes": 2645
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-tinyexr",
      "path_type": "hardlink",
      "sha256": "e678da4a842c7f7a738f5679c1605c8106ed15be4b55acdf69c37d08b57c31c4",
      "size_in_bytes": 3535
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-zfp",
      "path_type": "hardlink",
      "sha256": "efaf78b45a95b2c4e28bf65090f868d3ebee485926642d5b9a334c9d3995b90e",
      "size_in_bytes": 2962
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-zlib",
      "path_type": "hardlink",
      "sha256": "fefeb20bf292c34f1e8d5114731308aac188d65aa3dc5f85bb2e9b0d007b7ab8",
      "size_in_bytes": 1002
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-zopfli",
      "path_type": "hardlink",
      "sha256": "018b1cb87efdf7a04c2fcc13d57ed63f62149113fb207b27ea13430d64f13513",
      "size_in_bytes": 11341
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/LICENSE-zstd",
      "path_type": "hardlink",
      "sha256": "2c1a7fa704df8f3a606f6fc010b8b5aaebf403f3aeec339a12048f1ba7331a0b",
      "size_in_bytes": 1530
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/licenses/PATENTS-rav1e",
      "path_type": "hardlink",
      "sha256": "6e8b7ef08e41a079055fa46850dc72fd34f7d9fe300eea316d32555a6f0550bf",
      "size_in_bytes": 5810
    },
    {
      "_path": "lib/python3.9/site-packages/imagecodecs/numcodecs.py",
      "path_type": "hardlink",
      "sha256": "0de27b9bbf06fb92ab012c07482b0339d88ec2eda4093b10a003d4de3bf738e9",
      "size_in_bytes": 24002
    }
  ],
  "paths_version": 1
}